body {
	padding: 0;
	margin-bottom: 30px;
	background-color: #6699CC;
	margin-top: 0px;
	margin-left: 10%;
}
#container {
	width: 780px;
	background-image: url(pic/background01.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 10%;
	height: 700;
}

#resume {
	width: 300px;
	position: absolute;
	top: 29px;
	left: 15px;
}

#currentMenu {
	height: 90px;
	width: 70px;
	left: 140px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #3366CC;
	top: 49px;
}
#menucontainer {
	left: 20px;
	position: absolute;
	text-decoration: none;
	width: 160px;
	top: 180px;
	border: none;
}
.menus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #0000CC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #003399;
	width: 150px;
	background-color: #99CCFF;
	padding-left: 10px;
	float: left;
	clear: left;
	margin: 2px;
	height: 20px;
}
#title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 60%;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	top: 150px;
	left: 280px;
	position: absolute;
}
#content {
	width: 60%;
	top: 180px;
	left: 280px;
	position: absolute;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url('pic/dot.gif');
}
#backhome {
	height: 22px;
	width: 74px;
	top: 45px;
	left: 25px;
	position: absolute;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
